AOZ Studio Beta - Bug #915

.aozip if open in aoz ide, opens and unzips into downloads folder not aoz applications
09/21/2022 09:36 AM - malcolm harvey

Status: Closed Start date: 09/21/2022
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B16) u25

Description

When you open an aozip file in aoz (currently it goes or unzips into your (for windows people anyways) downloads folder) eg:
C:\Users\username\Downloads

It the creates the folder name there of the same name.

It should extract to your aoz applications folder in the same name folder there and then open that .aoz file

History

#1 - 09/21/2022 11:57 AM - Baptiste Bideaux

- Status changed from New to Resolved

Fixed! Now the AOZIP extracts into the "My Applications" folder.

#2 - 11/17/2022 03:40 PM - Baptiste Pillot

- Status changed from Resolved to Closed
